var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
{"canaryPercentage":0,"deployedRevisions":["d16ff171eef27961c03f9e3045e45270c212351d","22a1c02c9aaad8febd8fa7394ed8b949d76d8c98","60c063584b8b644e018babf2a896702cf3fbc22d","68fbf2fadc614ebb26a2ee8bcb66025989aaaf25","b7c6e82e52206fe1d4ea5ae1f5332d8bf0edb51f","888ac0ca1066ce836310f7a9cf94e0f6d901db25","f5ddf352d5e23a14835ed3e1dafc3302056b7634","678b5e555e40d800edfebcb88118dc376cf377e1","2cb304a14ea4587824914b92e978df6b11976989","38baf8af82c4f68f11c166d5a200593296ac765a"]}
}
